Package writer2latex.xhtml.l10n

# Class L10n

java.lang.Object
writer2latex.xhtml.l10n.L10n

public class L10n extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`CONTENTS`
`static final int`
`DIRECTORY`
`static final int`
`DOCUMENT`
`static final int`
`FIRST`
`static final int`
`HOME`
`static final int`
`INDEX`
`static final int`
`LAST`
`static final int`
`NEXT`
`static final int`
`PREVIOUS`
`static final int`
`UP`

## Constructor Summary

Constructors
Constructor
Description
`L10n()`

## Method Summary

Modifier and Type
Method
Description
`String`
`get(int nString)`
`Locale`
`getLocale()`
`void`
`setLocale(String sLanguage, String sCountry)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### UP

public static final int UP

See Also:
  - Constant Field Values

### FIRST

public static final int FIRST

See Also:
  - Constant Field Values

### PREVIOUS

public static final int PREVIOUS

See Also:
  - Constant Field Values

### NEXT

public static final int NEXT

See Also:
  - Constant Field Values

### LAST

public static final int LAST

See Also:
  - Constant Field Values

### CONTENTS

public static final int CONTENTS

See Also:
  - Constant Field Values

### INDEX

public static final int INDEX

See Also:
  - Constant Field Values

### HOME

public static final int HOME

See Also:
  - Constant Field Values

### DIRECTORY

public static final int DIRECTORY

See Also:
  - Constant Field Values

### DOCUMENT

public static final int DOCUMENT

See Also:
  - Constant Field Values

## Constructor Details

### L10n

public L10n()

## Method Details

### setLocale

public void setLocale(String sLanguage, String sCountry)

### getLocale

public Locale getLocale()

### get

public String get(int nString)